<?php

namespace Database\Seeders\Objects;

use Illuminate\Database\Seeder;

class ObjectsTablesSeeder extends Seeder {
    public function run() {
        $this->call(ObjectTypesTableSeeder::class);
        $this->call(FieldsTableSeeder::class);
        $this->call(ObjectTypeFieldsTableSeeder::class);
        $this->call(ObjectsTableSeeder::class);
    }
}
